{% extends 'User/Security/base.html.twig' %}

{% block title %}{{ parent() }} - {{ 'user.security.title.forget_password'|trans }}{% endblock %}

{% block body %}
    <div class="login-logo">
        <b>Madis</b>
    </div>
    <div class="login-box-body">
        <p class="login-box-msg">{{ 'user.security.forget_password.verbatim'|trans }}</p>

        {{ include('_flashbag.html.twig') }}

        <form action="{{ path('forget_password_confirm') }}" method="POST">
            <div class="form-group has-feedback">
                <input type="email" id="email" name="email" class="form-control" placeholder="{{ 'user.security.forget_password.email'|trans }}" />
            </div>
            <div class="form-group has-feedback">
                <button type="submit" class="btn btn-primary btn-block btn-flat">{{ 'action.reinitialize'|trans }}</button>
            </div>
        </form>

        <div class="text-center">
            <a href="{{ path('login') }}">
                <i class="fa fa-arrow-circle-left"></i>
                {{ 'user.security.forget_password.back_to_login'|trans }}
            </a>
        </div>
    </div>
{% endblock %}
